import React from 'react';
export default function StackedEmail(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M162.63-241.43v-605.5H925.5v605.5zM544.07-451.7 231-705.04v395.24h626.37v-395.24zm0-73.52 313.3-253.35H231zM34.5-113.3v-624.27h68.13v556.14h720v68.13zm822.87-665.27H231z" })));
}
